Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1493 - incorrect man pages
Summary: incorrect man pages
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind
Version: 5.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-12 14:22 UTC by andras
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-23 01:38:04 UTC


Attachments (Terms of Use)

Description andras 1999-03-12 14:22:20 UTC
with RH5.2 and its upgrade to 8.x.x bind an important
step was skipped: both info and man has the manpages of the
old version, which is confusing. the difference should be
pointed out with removal/renaming of named.boot.

Comment 1 David Lawrence 1999-03-12 19:42:59 UTC
I have verified this to be true. It is being assigned to a developer.

Comment 2 Cristian Gafton 1999-03-23 01:38:59 UTC
That is the man page that shipd with the bind 8 distribution


Note You need to log in before you can comment on or make changes to this bug.